Skip to main content
`Ctrl`+`K`

# PetscSectionResetClosurePermutation

Remove any existing closure permutation

## Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionResetClosurePermutation(PetscSection section)

## Input Parameter

- section - The `PetscSection`

## See Also

`PetscSectionSetClosurePermutation()`, `PetscSectionSetClosureIndex()`, `PetscSectionReset()`

## Level

intermediate

## Location

src/vec/is/section/interface/section.c

Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages